//Get Consultations
        $.ajax({    
            type: "GET",
            data: { "DocEntry": DocEntry, "Type" : Type },
            url: "ServiceLayer/GetConsultation.php",             
            dataType: "html",                  
            success: function(data) {

                var data = JSON.parse(data);                    
                //console.log(data);
                $('#DocEntry').val(data[0]["DocEntry"]);
                $('#PCode').val(data[0]["CodePatient"]);
                $('#PName').val(data[0]["NomPatient"]);
                $('#ConsDate').val(data[0]["U_DateConsultation"]);
                $('#Note').val(data[0]["U_Notes"]);
                $('#Type').val(data[0]["U_ActivityType"]);
                $('#Poids').val(data[0]["U_Poids"]);
                $('#PA').val(data[0]["U_PA"]);
                $('#Statut').val(data[0]["U_Statut"]);  
                
                if(Type == "Show") {
                    $("#Poids").prop("disabled", true);
                    $("#PA").prop("disabled", true);
                    $("#Note").prop("disabled", true);
                }
            }
        });


base = DBTRADIPHAR_
table entre = oign / ligne pour consulter les articles ign1   where oign.docentry = ign1.docentry
table sortie = oige / ligne pour consuler les articles ige1   where oige.docentry = ige1.docentry


MOUAD , TEST , 1234

Vous devez remplir tous les champs.
\






select ign1.docentry,ign1.itemcode , dscription,OBTN.DistNumber,OBTN.u_cardcode,
 OBTN.u_codeproject,OIGN.u_cardcode,OIGN.u_codeproject from ign1, OIGN , OBTN 
where OIGN.DocEntry=IGN1.DocEntry and
OIGN.u_cardcode='1013' and OIGN.u_codeproject='TEST2' and OBTN.u_cardcode='1013' and OBTN.u_codeproject='TEST2'
order by OBTN.DistNumber 